Subject: Added info on SC22 N2155

From: "william c. rinehuls" <[email-masked]>
Date: Fri, 17 May 1996 16:27:51 -0400 (EDT)

Greetings:

After hearing from several of you regarding your inability to download and
read part of N2155, I have concluded that there is some problem with part
of that file and have asked the JTC 1 Secretariat to retransmit it
"unencoded" - if that is possible - I wasn't able to unencode it and
neither were a number of you.

I will either retransmit it when I get a file that can be read, or I will
let you know that the information will be provided to you in paper form.

Best wishes

Bill Rinehuls